﻿body .left-right-header .logo{float:left;width:14%}
.top-bottom-header .logo{justify-content:center;padding:15px 0;display:flex;width:100%}
body .hamburger-header .logo{float:left;width:14%}
.nav-left-logo-mid-nav-right .logo{text-align:center;margin-right:auto;margin-left:auto;min-width:207px;width:15%}


.logo a img {
max-height: 72px;
height: auto;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

  .non-cosigned-loan-options-section .wpb_column {
    margin-top: 50px;
  }

  .non-cosigned-loan-options-section .wpb_column:first-child {
    margin: 0;
  }

.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#555555;}


img.btns {
display: inline-block;
margin: 10px auto 0;
padding: 0;
height: 30px;
vertical-align: bottom;
}

.aside-5{
    background-color: #793ebe;
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    font-family: 'Open Sans';
}

.aside-5-container .aside-header{
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 36px;
    line-height: 40px;
    text-align: left;
    width: 480px;
}


.aside-5-container .aside-header-detail{
    color: #f2f4f7;
    width: 350px;
    font-family: "Open Sans";
    font-size: 18px;
    line-height: 24px;
    text-align: left;
    margin-left: 0;

}

.aside-5-discount{
    padding-top: 70px;
    padding-bottom: 70px;
}

.tabs-posts .date, .tabs-posts .likes, .tabs-posts .comments {
  display: none;
}

.comments .category-caption {
    margin-top: 40px;
    margin-bottom:0;
}


#header-logo-image {

	float: left;

	padding: 0 20px 0 0;

	max-width: 100%;

}


#header-logo-image img {

	margin-bottom: 0px;

}
